Subject: Re: Ticket #85548 - Attention needed
From: Deeksha Dadu <[email-masked]>
To: "- Dr. Sam Robbins -" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: manager <[email-masked]>
Date: Mon, 16 Dec 2019 12:23:44 +0000

Hi Dr. Sam,

The customer has emailed again with additional questions. Please find below her email:

Thank you for your response. Need clarification on a couple of items please:

Item 2 response is that “the formula has been the same for many, many years.”

Item 3C – you noticed the “old bottle” when product was received for you/your family. When you say the labeling was an old one from two years ago is that when the formula changed? You specifically mention the company mistakenly printed on old label from “two years ago” but was caught too late to change.

I specifically wish to know if folic acid was ever used as the form of Folate in CholesLo. If so, the date the formula changed from using folic acid to 5-MTHF?

Can you assure us with absolute certainty that there is no folic acid in the product we have?

Thank you,

Debra Phipps | Director of PowerControl [24/7]

Kindly advise how to respond.

Thanks

Regards,

Deeksha

From: "- Dr. Sam Robbins -" <[email-masked]<mailto:[email-masked]>>
Date: Sunday, 15 December 2019 at 2:59 AM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: manager <[email-masked]<mailto:[email-masked]>>
Subject: Re: Ticket #85548 - Attention needed

Thanks. I've replied back to her. At this point, unless it's some really bad, there will be no more back and forth. She either keeps it or returns it.

If return, let me know and I'll send her the label.

Thanks again

On Sat, Dec 14, 2019 at 12:59 PM <[email-masked]<mailto:[email-masked]>> wrote:
Hi Dr. Sam,

Customer has replied with more questions - please review (ticket 85548).

Thank you,

AJ
HFL Customer Support

----- Original Message -----
From:
"- Dr. Sam Robbins -" <[email-masked]<mailto:[email-masked]>>

To:
<[email-masked]<mailto:[email-masked]>>
Cc:

Sent:
Sat, 14 Dec 2019 09:25:25 -0800
Subject:
Re: Ticket #85548 - Attention needed

I replied back

On Wed, Dec 11, 2019 at 10:25 AM HFL Support Team <[email-masked]<mailto:[email-masked]>> wrote:
Hi Dr. Sam

She had placed this order at the end of October, somehow, we had her order from the month of August. I offered her a full refund on this but this is what she replied with:

"I realize I can go through the inconvenience of packing up the product I have, making a trip to the post office and paying to ship it back, then wait on a refund.

How can I get a properly labeled product? That is what I am trying to accomplish here.

Thank you,

Debra Phipps"

Could you please suggest what else could we do?

Regards
Dave

On Wed, Dec 11, 2019 at 10:23 PM HFL Support Team <[email-masked]<mailto:[email-masked]>> wrote:
It was the only order that she bought for her daughter who's suffering from a condition and it sounds like she hasn't or it could be a trick to return for a refund, God knows... I spoke with her and assured her about the information but she sounded very sceptical. Maybe, she is desperate to hear from you. Sorry about this.

Would you like to add something or shall I simply instruct her about the refund policy?

Thanks
Dave

On Wed, Dec 11, 2019 at 8:39 PM - Dr. Sam Robbins - <[email-masked]<mailto:[email-masked]>> wrote:
it's funny... why are they complaining about it now, 4 months later? Have they used the product since you said it's 4 months ago since their first order?

On Wed, Dec 11, 2019 at 6:33 AM HFL Support Team <[email-masked]<mailto:[email-masked]>> wrote:
Hi Dr. Sam

Sorry to bother you again, this customer's order is out of the refund window period almost 4 months old and here's customer's response:

This issue is NOT solved. I am requesting this be escalated as soon as possible.

This is a very serious matter that you are informing me that the labeling on the product I received is incorrect. Attached is a photo of the label, the second ingredient listed is Folate (as folic acid). While this may not be very important for most people it is very important for people with a genetic problem processing folic acid.

One of the main reasons I bought 7 bottles of this product is because your web site lists the Folate in the form of 5-Methyl-tetrahydrofolate (5-MTHF). This is the active and readily available form of folate. People with a certain genetic defect cannot process folate in the form of folic acid and can build in the bloodstream causing health issues. A person with a known issue of processing folic acid should not take a supplement from a bottle labeled folic acid just because someone from a call center sends an email stating what is listed on the web site is correct. Folic acid is the synthetic form of Folate and very different than folate in the form of 5-MTHF.

I think there could be many issues from selling mis-labeled products. How can I be confident that the other ingredients listed on the bottle are listed correctly if the form of Folate is mislabeled? This should be brought to the attention of Dr. Sam immediately.

To resolve this issue I would like new product sent with the correct labeling.

Thank you,

Debra Phipps | Director of PowerControl [24/7]

P. 919.451.6476

EXTERNAL MAIL: Caution Opening Links or Files

Would you still like us to offer her to return for refund?

Please let me know and I will inform the customer accordingly.

Regards

Dave

On Tue, Dec 10, 2019 at 10:46 PM - Dr. Sam Robbins - <[email-masked]<mailto:[email-masked]>> wrote:
no problem. It's not your fault at all. We just can't go in and deal with every little question people have and then they are never happy at the end anyway

On Tue, Dec 10, 2019 at 8:21 AM HFL Support Team <[email-masked]<mailto:[email-masked]>> wrote:
Sure, Dr. Sam. We will inform the customer about it.

Sorry for the hassle.

Regards
Dave

On Tue, Dec 10, 2019 at 8:51 PM - Dr. Sam Robbins - <[email-masked]<mailto:[email-masked]>> wrote:
I can't deal with this right now. Just tell them to send it back and give them a full refund, including s/h and be done with it.
thanks

On Tue, Dec 10, 2019 at 6:29 AM HFL Support Team <[email-masked]<mailto:[email-masked]>> wrote:
Hi Dr. Sam

This customer called in and is very upset with the mislabeling of folic acid on the bottle of CholesLo and wants to hear from you why is it not mentioned as 5 - MTHF as they both are totally different and her daughter has a condition where she can't take folic acid and specifically needs 5 - MTHF.

Please check and respond to this ticket as she is very concerned and wants to hear from you.

Regards
Dave